@charset "utf-8";
/* CSS Texts Document */

.texts-wrapper {margin:20px 6%;}
.texts-rubrics {margin:20px auto;}
.texts-img {padding:0 14px 12px 0; text-align:right; vertical-align:top; float:left;}
.texts-anons {margin:0 0 10px 0; padding-top:2px;}
.texts-anons .prst {font-size:15px; text-indent:0;}
.texts-anons a.title {font-size:15px; font-weight:bold;}
.texts-anons a.sign {font-size:13px; padding:0 14px 0 4px; background:url(/images/menu.png) right -146px no-repeat;}
.texts-anons a.sign:hover {background:url(/images/menu.png) right -126px no-repeat;} 
.texts-content {margin:15px 6% 20px;} 
.texts-content p, .texts-content p.text {text-align:justify; text-indent:20px; margin:15px 0 20px; font-size:16px;}
.texts-content p.news {text-align:center; text-indent:0;}
.texts-content iframe {width:90%;} 
.texts-wrapper .gps {width:440px; height:360px; margin:20px auto; border:#AAA 2px solid;}
.texts-avtor {margin:20px 12% 30px;}
.texts-avtor .prst {font-style:italic; font-size:13px; color:#999; text-indent:0;}

@media screen and (max-width:640px) {
    .texts-img {padding:0;}
    .texts-img .pic {width:90px; height:60px;}
    .texts-content {margin:15px 0 20px;}
    .texts-avtor {margin:20px 0;}
    .texts-content .pic {max-width:200px !important; max-height:150px !important;}
    .texts-wrapper .gps {width:90%; height:280px;}
}

.texts-navig {margin:30px 40px 40px; padding:4px 0; height:20px; text-align:center; border-top:#AAA dashed 1px;}
.texts-navig .l {float:left; width:40px; height:20px;}
.texts-navig .r {float:right; width:40px; height:20px;}
.texts-navig .l a {display:inline-block; width:40px; height:20px; background:url(/images/navig.png) left top no-repeat;}
.texts-navig .l a:hover {background:url(/images/navig.png) left -20px no-repeat;}
.texts-navig .r a {display:inline-block; width:40px; height:20px; background:url(/images/navig.png) right top no-repeat;}
.texts-navig .r a:hover {background:url(/images/navig.png) right -20px no-repeat;}
.texts-navig a {color:#777 !important;}
.texts-navig a:hover {color:#000 !important;}
  
a.where   {text-decoration:none; display:inline-block; background:url(/images/where.png) left 0 no-repeat; background-size:18px; vertical-align:middle; margin:0 2px;}
a.where:hover {background:url(/images/where.png) left -18px no-repeat; background-size:18px;}
a.where img {width:18px; height:18px;}

